{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2854",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "PurgCraft",
  "version": "1.6",
  "author": "TILR16 and jwiley17",
  "files": [
    {
      "projectID": 225643,
      "fileID": 2846950,
      "required": true
    },
    {
      "projectID": 263624,
      "fileID": 2579934,
      "required": true
    },
    {
      "projectID": 355248,
      "fileID": 2845037,
      "required": true
    },
    {
      "projectID": 289347,
      "fileID": 2644656,
      "required": true
    },
    {
      "projectID": 279311,
      "fileID": 2549462,
      "required": true
    },
    {
      "projectID": 248039,
      "fileID": 2994400,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2722271,
      "required": true
    },
    {
      "projectID": 241344,
      "fileID": 2480458,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 2916310,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 259230,
      "fileID": 2912743,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2960397,
      "required": true
    },
    {
      "projectID": 229076,
      "fileID": 2801267,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3050838,
      "required": true
    },
    {
      "projectID": 272671,
      "fileID": 2843439,
      "required": true
    },
    {
      "projectID": 251457,
      "fileID": 2545677,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 3053017,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 2544919,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 2854400,
      "required": true
    },
    {
      "projectID": 258205,
      "fileID": 2995996,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2706111,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3025548,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2671230,
      "required": true
    },
    {
      "projectID": 254879,
      "fileID": 2443623,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3074579,
      "required": true
    },
    {
      "projectID": 291788,
      "fileID": 2798112,
      "required": true
    },
    {
      "projectID": 318602,
      "fileID": 3038185,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2842510,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 225928,
      "fileID": 2445809,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3043174,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2777813,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2680883,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 2852431,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2914062,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2845668,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2755785,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2711439,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2920437,
      "required": true
    },
    {
      "projectID": 303122,
      "fileID": 2919936,
      "required": true
    },
    {
      "projectID": 237226,
      "fileID": 2776296,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3010617,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3044416,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2561617,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2704832,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 3039393,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2835175,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2691084,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2478952,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2835177,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2835178,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2526674,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2680892,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 3032878,
      "required": true
    },
    {
      "projectID": 318872,
      "fileID": 3067134,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2844115,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2695044,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2918418,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2764828,
      "required": true
    },
    {
      "projectID": 222838,
      "fileID": 2645020,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 2810589,
      "required": true
    },
    {
      "projectID": 260824,
      "fileID": 2755798,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 2604798,
      "required": true
    },
    {
      "projectID": 282064,
      "fileID": 2553444,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3064112,
      "required": true
    },
    {
      "projectID": 284331,
      "fileID": 3029768,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 2962662,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2750633,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2905241,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 3055728,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2721018,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2715827,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2656683,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2940914,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2537917,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2966941,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 2838777,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2749993,
      "required": true
    },
    {
      "projectID": 286660,
      "fileID": 2967287,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 298965,
      "fileID": 2950203,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2484148,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2924091,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2974106,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3065390,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3078750,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 377201,
      "fileID": 2947231,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3070895,
      "required": true
    },
    {
      "projectID": 274456,
      "fileID": 2817545,
      "required": true
    },
    {
      "projectID": 267769,
      "fileID": 2613657,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 243205,
      "fileID": 2484281,
      "required": true
    },
    {
      "projectID": 309136,
      "fileID": 2666556,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2846217,
      "required": true
    },
    {
      "projectID": 285698,
      "fileID": 2521847,
      "required": true
    },
    {
      "projectID": 257777,
      "fileID": 2830501,
      "required": true
    },
    {
      "projectID": 256662,
      "fileID": 2833871,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 2941010,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2997915,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2989201,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2704186,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2624732,
      "required": true
    },
    {
      "projectID": 277938,
      "fileID": 2904594,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 283525,
      "fileID": 2947622,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2476626,
      "required": true
    },
    {
      "projectID": 282415,
      "fileID": 2658551,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3067998,
      "required": true
    },
    {
      "projectID": 280200,
      "fileID": 2828877,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 360673,
      "fileID": 2875915,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3003242,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2705633,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 318255,
      "fileID": 2747710,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2891841,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 79243,
      "fileID": 2649212,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2670570,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3005950,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 291499,
      "fileID": 2685154,
      "required": true
    },
    {
      "projectID": 272514,
      "fileID": 2962052,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2966845,
      "required": true
    }
  ],
  "overrides": "overrides"
}